# XQilla Simple API Documentation

# FunctionRef.hpp File Reference

`#include <vector>`
`#include <xqilla/items/Item.hpp>`
`#include <xqilla/items/ATQNameOrDerived.hpp>`
`#include <xqilla/runtime/Result.hpp>`
Include dependency graph for FunctionRef.hpp:

Go to the source code of this file.

## Classes

class | FunctionRef

## Typedefs

typedef std::vector< Result > | VectorOfResults

## Typedef Documentation

typedef std::vector<Result> VectorOfResults